{
	"conf": ".",
	"addrPre": "TBC",
	"pwd": "123456",
	"imPwd": "123456",
	"minerPwd": "123456",
	"areaName": "test_mask",
	"nodeId": "4XLxZjgonrWjCbxxCq86ffkhHmCoLTfksSdHKBx2zU8Q",
	"remoteAddr": "172.28.0.29:19966",
	"port": 30000
}